.moduletable_clients h3, #advanced-search-toggle, #vt_footer h3, div.k2LoginBlock ul li a:hover,
.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading, div.k2TagCloudBlock a:hover,
#active_menu,.contentpane_vtem_popup a,a.results, #vt_copyright a:hover, .weblinks a:hover,
#vt_menu_footer ul li a:hover, #current ul li a:hover, ul.VMmenu li a:hover, ul.VMmenu li.VmOpen a,
#vt_top .moduletable h3,.moduletable a.mainlevel:hover,.pagination a, ul li.active a:hover, ul li.active a span:hover, .current a span, 
.current ul li a:hover span, .current ul li a span:hover, #vt_bottom ul li a, #vt_bottom ul li a:hover,
div.itemTagsBlock ul.itemTags li a:hover, .vtemimageshow_title, div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.userItemTagsBlock ul.userItemTags li a:hover, .items-row .contentheading a:hover,
div.catItemReadMore a:hover,
div.tagItemReadMore a:hover,
div.userItemReadMore a:hover{color:#b74d4d; text-decoration:none;}
.box_skitter .label_skitter{border-bottom: 3px solid #b74d4d;}
#vt_wapper_footer{border-top: 3px solid #b74d4d;}
table.calendar tr td.calendarTodayLinked,
table.calendar tr td.calendarTodayLinked a:hover,
table.calendar tr td.calendarDateLinked a:hover,
table.calendar tr td.calendarToday,
table.calendar tr td.calendarToday:hover,
#vtem_menu ul.menu_vtem_nav ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover:hover,
#vtem_menu ul.menu_vtem_nav ul li.current a,
#vtem_menu ul.menu_vtem_nav ul li.current a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li a.hover,
#vtem_menu ul.menu_vtem_nav li.active ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li.active a,
#vtem_menu ul.menu_vtem_nav ul li.active a.hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li ul li.current a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a span:hover,
#vtem_menu ul.menu_vtem_nav ul li ul li.current a,
#vtem_menu ul.menu_vtem_dropline li.active a span,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a span,
#vtem_menu ul.menu_vtem_dropline li.active a,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a{ background-color:#b74d4d; }
#vtem_menu ul.menu_vtem_dropline li.active ul{background-color:#b74d4d !important; display:block !important;}
#vt_top .search .inputbox, a.pathway:link, a.pathway:visited,a.pathway:active, .breadcrumbs{color:#EE9999;}
.breadcrumbs span{ color:#fcc9c9;}
#vt_path_wapper,#vt_drawer .view_portfolio{background:#bc2c2c url(../../images/button_overlay.png) left top repeat-x;} 
a.itemCommentsLink {background-position: left -72px;}
.breadcrumbs{ background-position:left top;}
#vt_top .search{ background-position:left top;}
.box_skitter .info_slide_dots .image_number_select{ background-position:left -15px !important;}
#vtem_menu ul.menu_vtem_nav li a:hover,
#vtem_menu ul.menu_vtem_nav li.active a,
#vtem_menu ul.menu_vtem_nav li a:hover, 
#vtem_menu ul.menu_vtem_nav li.active a, 
#vtem_menu ul.menu_vtem_nav li.current a,
#vtem_menu ul.menu_vtem_nav li a.hover{background:#444 url(../../images/menu_active_style1.png) center top no-repeat;}


